<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./style/style.css">
    <link rel="stylesheet" title="theme" href="#">
	<title>homework_15_jQuery_js</title>
</head>
<body>
    <p class="content-text main-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magni placeat, quaerat quod, unde quidem corrupti optio mollitia. Quo dicta, inventore, id atque dignissimos eos hic perspiciatis accusantium porro, sunt maiores!</p>  
    <p class="content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magni placeat, quaerat quod, unde quidem corrupti optio mollitia. Quo dicta, inventore, id atque dignissimos eos hic perspiciatis accusantium porro, sunt maiores!</p>  
    <p class="content-text">Lorem <a href="">ipsum</a> dolor sit amet, consectetur adipisicing elit. <a href="">Magni placeat</a>, quaerat quod, unde quidem corrupti optio mollitia. Quo dicta, inventore, id <a href="">atque</a> dignissimos eos hic perspiciatis accusantium porro, sunt maiores!</p>  
    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>
	<script src="./script/script.js"></script>
</body>
</html>